package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF3E3 extends MwfRequest<MWF3E3, MWF3E3Response> {

    @Parameter(name = "Channel")
    MWF3E3 channel(String channel);
    @Parameter(name = "ProductClass")
    MWF3E3 productClass(String productClass);
}
